#message {
	/*
float: right;
	width: 23%;
	text-align: left;
	padding: 10px;
	margin: 0 0 130px 0;
	display: block;
	background: url(../img/bg-white-paper.jpg) repeat;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: black;
	-webkit-box-shadow: 0 0 5px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0 0 5px rgba(50,50,50,0.5);
	box-shadow: 0 0 5px rgba(50, 50, 50, 0.5);
*/
	float: left;
	
	text-align: left;
	padding: 10px;
	/*margin: 0 0 130px 0;*/
	/*display: block;*/
	background: url(../img/bg-white-paper.jpg) repeat;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: black;
	height: auto;
	-webkit-box-shadow: 0 0 5px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0 0 5px rgba(50,50,50,0.5);
	box-shadow: 0 0 5px rgba(50, 50, 50, 0.5);
}
#right_side, #map-buttons {
	width: 25%;
	float: right;
}



#message .btn-red-arrow {
float: left !important;
padding-right: 10px;

}

#message .btn-title{
	font-size: 20px;
	line-height: 30px;
}

#message h3{
	clear: both;
	padding-top: 15px;
}

#map-wrapper, #map {
	float: left;
	position: relative;
	max-width: 800px;
}

#map-wrapper, #map-copy {
	width: 73%;
	position: relative;	
}
#map-copy {
	float: left;
}

#map-wrapper p{
	width: 100%;
	float: left;
}

#map-wrapper>.btn{
	float: right;
	width: 40%;
}

#map {
	margin-bottom: 20px;
}

.state {
	display: block;
	position: absolute;
	opacity: 0.6;
	filter:alpha(opacity=60);
}

.state:hover {
	opacity: 1;
	filter:alpha(opacity=100);
}	
	
@media all and (max-width: 959px) and (min-width: 768px) {
	
	#message {
		clear: both;	
		width: 98%;
		text-align: left;
		margin-bottom: 10px auto;
		text-align: left;
		padding: 10px;
		/*margin: 0 0 130px 0;*/
		/*display: block;*/
		background: url(../img/bg-white-paper.jpg) repeat;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		color: black;
		-webkit-box-shadow: 0 0 5px rgba(50, 50, 50, 0.5);
		-moz-box-shadow: 0 0 5px rgba(50,50,50,0.5);
		box-shadow: 0 0 5px rgba(50, 50, 50, 0.5);
	}
	
	
	#map-wrapper, #map-copy, #map-buttons, #map {
		width: 728px;
		
	}
	
	#map-buttons {
		float: left;	
	}
	
	#map-wrapper {		
		/**margin-left: 20px **/	
	}
	
	
	#right_side {
		width: 50%;
		float: left;
	}
	
}

@media all and (max-width: 767px) and (min-width: 481px) {	
	
	#message {
		margin: 0;
		clear: both;
		float: none;
		width: 100%;
		text-align: left;
		max-width: 460px;
	}
	#map-wrapper, #map-copy, #map-buttons, #map {
		width: 460px;
	}
	
	#map-wrapper, #map-copy, #map-buttons {		
		margin-left: 5px	
	}
	#map-wrapper p{
		width: 100%;
		float: none;
	}
	
	#map-wrapper>.btn{
		width: 87%;
		float: none;
		margin:15px 0;
	}	
	#right_side {
	width: 100%;
	float: right;
	}
}

@media all and (max-width: 480px) {
	
	#message {
		margin: 0;
		clear: both;
		
		width: 100%;
		text-align: left;
	}		
	
	#map-wrapper, #map, #map-copy, #map-buttons {
		width: 100%;
		max-width: 460px;
	}
	
	#map-wrapper, #map-copy, #map-buttons {
		margin-left: 5px;
	}
	
	#map-wrapper p{
		width: 100%;
		float: none
	}
	
	#map-wrapper>.btn{
		width: 87%;
		float: none;
		margin:15px 0;		
	}	
	#right_side {
	width: 100%;
	
	
}
}